api_documentation: http://docs.ros.org/fuerte/api/roscpp_traits/html
authors: Josh Faust
brief: roscpp_traits
bugtracker: ''
depends: ''
depends_on:
- cpp_introspection
description: "\n\nroscpp_traits contains the message traits code as described in\n\
  <a href=\"http://www.ros.org/wiki/roscpp/Overview/MessagesTraits\">MessagesTraits</a>.\n\
  \nThis package is a component of <a href=\"http://www.ros.org/wiki/roscpp\">roscpp</a>.\n\
  \n  "
doc_job: doc-fuerte-roscpp_core
license: BSD
maintainers: ''
metapackages:
- roscpp_core
msgs: []
package_type: package
repo_name: roscpp_core
repo_url: ''
srvs: []
timestamp: 1388749798.9302
url: http://ros.org/wiki/roscpp_traits
vcs: git
vcs_uri: https://github.com/ros/roscpp_core.git
vcs_version: fuerte-devel
